Package org.apache.commons.math3.analysis

# Interface DifferentiableMultivariateVectorFunction

All Superinterfaces:
  `MultivariateVectorFunction`

@Deprecated public interface DifferentiableMultivariateVectorFunction extends MultivariateVectorFunction
Deprecated.
as of 3.1 replaced by `MultivariateDifferentiableVectorFunction`
Extension of `MultivariateVectorFunction` representing a differentiable multivariate vectorial function.

Since:
  2.0

## Method Summary

Modifier and Type
Method
Description
`MultivariateMatrixFunction`
`jacobian()`
Deprecated.
Returns the jacobian function.

### Methods inherited from interface org.apache.commons.math3.analysis.MultivariateVectorFunction

`value`

## Method Details

### jacobian

MultivariateMatrixFunction jacobian()
Deprecated.
Returns the jacobian function.

Returns:
  the jacobian function